.radial-menu {
    top: 21px;
    left: 96%;
    position: fixed;
    display: block;
    width: 100px;
    height: 100px;
    background-color: transparent;
    border-radius: 50%;
    z-index: 20;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  }

  .menu-item1 {
    width: 60%;
    height: 60%;
    background-color: #870000;;
    border-radius: 50%;
    position: absolute;
    color: #fff;
    text-align: center;
    line-height: 70px;
    top: 25%;
    left: 25%;
    z-index: 19;
    transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
    position: absolute;
    font-size: 19px;
    padding-top: 19px;
  }
  
  .menu-item2 {
    width: 60%;
    height: 60%;
    background-color: var(--main1);;
    border-radius: 50%;
    position: absolute;
    color: white;
    text-align: center;
    line-height: 70px;
    top: 25%;
    left: 25%;
    z-index: 19;
    transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) .2s;
    font-size: 19px;
    padding-top: 19px;
  }
  
  .menu-item3 {
    width: 60%;
    height: 60%;
    background-color: var(--main1);;
    border-radius: 50%;
    position: absolute;
    color: white;
    text-align: center;
    line-height: 70px;
    top: 25%;
    left: 25%;
    transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) .4s;
    font-size: 19px;
    padding-top: 19px;
  }
  
  .menu-item4 {
    width: 60%;
    height: 60%;
    background-color: var(--main1);;
    border-radius: 50%;
    position: absolute;
    color: white;
    text-align: center;
    line-height: 70px;
    top: 25%;
    left: 25%;
    transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) .6s;
    font-size: 19px;
    padding-top: 19px;
  }

  .menu-item5 {
    width: 60%;
    height: 60%;
    background-color: var(--main1);;
    border-radius: 50%;
    position: absolute;
    color: white;
    text-align: center;
    line-height: 70px;
    top: 25%;
    left: 25%;
    transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) .6s;
    font-size: 19px;
    padding-top: 19px;
  }

  .mask {
    top: 21px;
    left: 96%;
    width: 100px;
    height: 100px;
    background: var(--main1);
    border-radius: 50%;
    position: absolute;
    z-index: 21;
    color: #BA9900;
    text-align: center;
    line-height: 120px;
    cursor: pointer;
    position: fixed;
    padding-top: 57px;
    padding-right: 45px;

  }